AnsweredAssumed Answered

What is the minimum requirement for upgrading from 12.0 to 12.1

Question asked by JohnO'Mullane on Feb 1, 2018
Latest reply on Feb 2, 2018 by Wolfgang_Brueckler_1288
Hi,
I always struggle with what I need to upgrade at a minimum from release to release.
I like to do the minimum first and then upgrade the other components in my own time.

For example, I recently upgraded from 12.0 to 12.0.4.
I had to figure out for myself that the components I needed at a Minimum was the Engine, Utilities and AWI.

Now I want to go from 12.0.4 to 12.1 but I'm not sure what other components I will need to download at a minimum.

Is there a table anywhere with this information.

John.

Outcomes